/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package com.rjconsultores.ventaboletos.dao;

import com.rjconsultores.ventaboletos.entidad.Secretaria;
import java.util.List;

/**
 *
 * @author Administrador
 */
public interface SecretariaDAO extends GenericDAO<Secretaria, Integer> {

    public List<Secretaria> buscar(String descsecretaria, String cvesecretaria);

    public List<Secretaria> buscar(String descsecretaria);
    
    public Secretaria buscarSecretariaVoucherRod(Short formaPagoId);
    
    public List<Secretaria> buscaLike(String descsecretaria);
}
